New version of node.js client library

Just to let everyone know we have just patched a compatibility problem in our node.js client library.

Anyone using the library should upgrade the version to at least 1.0.2 in order to address the issue. More details over on NPM.

Turn the web into data for free

Create your own datasets in minutes, no coding required

Powerful data extraction platform

Point and click interface

Export your data in any format

Unlimited queries and APIs

Sign me up!